=== debian/control ===
Source: meanwhile
Section: net
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9), libglib2.0-dev, doxygen, dh-autoreconf
Standards-Version: 3.9.6

Package: libmeanwhile-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: libmeanwhile1 (= ${binary:Version}), ${misc:Depends}, libglib2.0-dev
Homepage: http://meanwhile.sourceforge.net/
Description: development package for libmeanwhile1
 This library provides the basic Lotus Sametime Community Client session
 functionality along with the core services; Presence, Messaging, and
 Conferencing.
 .
 This package contains development files of the libmeanwhile0 library.

Package: libmeanwhile1
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Homepage: http://meanwhile.sourceforge.net/
Description: open implementation of the Lotus Sametime Community Client protocol
 This library provides the basic Lotus Sametime Community Client session
 functionality along with the core services; Presence, Messaging, and
 Conferencing.
