=== debian/watch ===
version=3
# [0-9] because without, meanwhile-gaim-xxx also matches!
http://sf.net/meanwhile/meanwhile-([0-9].*)\.tar\.gz
