## meanwhile 1.0.2-1mh1

=== debian/changelog ===
meanwhile (1.0.2-1mh1) mistral; urgency=low

  * Package for maemo.

 -- Santtu Lakkala <inz@inz.fi>  Tue, 25 Jul 2006 10:33:02 +0300

meanwhile (1.0.2-0ubuntu3) dapper; urgency=low

  * Create correct shlibs... it's called libmeanwhile1 now, not libmeanwhile0

 -- Sebastian Dröge <slomo@ubuntu.com>  Thu,  2 Feb 2006 20:28:21 +0100

meanwhile (1.0.2-0ubuntu2) dapper; urgency=low

  * Build-depends doxygen

 -- LaMont Jones <lamont@ubuntu.com>  Tue, 24 Jan 2006 21:14:34 -0700

meanwhile (1.0.2-0ubuntu1) dapper; urgency=low

  * New upstream release
  * Rename libmeanwhile0 to libmeanwhile1

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 13 Jan 2006 12:38:18 +0000
