=== debian/control ===
Source: meanwhile
Section: net
Priority: optional
Maintainer: Santtu Lakkala <inz@inz.fi>
Build-Depends: debhelper (>= 4.0.0), libglib2.0-dev, doxygen
Standards-Version: 3.6.1

Package: libmeanwhile-dev
Section: libdevel
Architecture: any
Depends: libmeanwhile1 (= ${Source-Version}), libglib2.0-dev
Description: development package for libmeanwhile0
 This library provides the basic Lotus Sametime Community Client session
 functionality along with the core services; Presence, Messaging, and
 Conferencing.
 .
 This package contains development files of the libmeanwhile0 library.
 .
 Homepage: http://meanwhile.sourceforge.net/

Package: libmeanwhile1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}
Replaces: libmeanwhile0
Conflicts: libmeanwhile0
Description: open implementation of the Lotus Sametime Community Client protocol
 This library provides the basic Lotus Sametime Community Client session
 functionality along with the core services; Presence, Messaging, and
 Conferencing.
 .
 Homepage: http://meanwhile.sourceforge.net/
