## meanwhile 1.1.1

=== debian/changelog ===
meanwhile (1.1.1-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:05:32 +0000

meanwhile (1.1.1-2build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:44:00 +0000

meanwhile (1.1.1-2) unstable; urgency=high

  * QA upload.
  * Set optimization flag to "-O0 -fno-tree-vrp" to fix login issue
    due to code optimization, similar with #815045. (Closes: #940621)

 -- Boyuan Yang <byang@debian.org>  Fri, 26 Feb 2021 21:17:43 -0500

meanwhile (1.1.1-1) unstable; urgency=medium

  * QA upload.
  * New upstream release 1.1.1.
    + Follow new upstream on GitHub. (Closes: #962924)
  * debian/rules: Rewrite with dh sequencer.
  * debian/patches: Drop patches merged by upstream.
  * debian/control: Update package description. (Closes: #763619)

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Boyuan Yang <byang@debian.org>  Wed, 13 Jan 2021 23:41:25 -0500

meanwhile (1.0.2-10) unstable; urgency=medium

  * QA upload.
  * debian/control:
    + Update Vcs-* fields to use git packaging repo under Salsa Debian
      Group.
    + Bump debhelper compat to v13.
    + Bump Standards-Version to 4.5.0.
    + Use new homepage on GitHub.
  * debian/watch: Monitor releases on GitHub.

 -- Boyuan Yang <byang@debian.org>  Tue, 16 Jun 2020 11:57:40 -0400

meanwhile (1.0.2-9) unstable; urgency=medium

  * QA upload.
  * Fix a login issue due to code optimization.  Closes: #764494

 -- Breno Leitao <breno.leitao@gmail.com>  Thu, 21 Jul 2016 15:09:00 -0400

meanwhile (1.0.2-8) unstable; urgency=medium

  * QA upload.
  * Don't install the example files (differing on different architectures).
    Could be split out into another package at some point. Closes: #812986.
  * Fix lintian warnings.

 -- Matthias Klose <doko@debian.org>  Sat, 09 Jul 2016 12:56:38 +0200
