=== debian/control ===
Source: meanwhile
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libglib2.0-dev,
 doxygen,
Standards-Version: 4.5.1
Homepage: https://github.com/obriencj/meanwhile
Vcs-Git: https://salsa.debian.org/debian/meanwhile.git
Vcs-Browser: https://salsa.debian.org/debian/meanwhile

Package: libmeanwhile-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends:
 libmeanwhile1 (= ${binary:Version}),
 ${misc:Depends},
 libglib2.0-dev,
Description: development package for libmeanwhile
 This library provides the basic Lotus Sametime Community Client session
 functionality along with the core services; Presence, Messaging, and
 Conferencing.
 .
 This package contains development files of the library.

Package: libmeanwhile1
Section: libs
Architecture: any
Multi-Arch: same
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: open implementation of the Lotus Sametime Community Client protocol
 This library provides the basic Lotus Sametime Community Client session
 functionality along with the core services; Presence, Messaging, and
 Conferencing.
